Subject: [Slack] New messages from Ricky, Bogi Kiss, and more in UENI-LSM
From: Slack <[email-masked]>
To: "" <[email-masked]>
Date: Mon, 6 Dec 2021 09:56:39 +0000

Hi Ashish,

You have a new mention from the UENI-LSM workspace (https://ueni-lsm.slack.com/x-p868742631987-869958773921-2805480366132/).

---

#page-building-en
View in the archives: https://ueni-lsm.slack.com/x-p868742631987-869958773921-2805480366132/archives/CRVN7BY4C/p1638778755059900

Ricky (1:49 PM, December 6th)

32bf967e-faa3-4496-a4c7-2c5656322c6a - They have provided services in different language. Do I need to add them as it is or translate them into English?

Bogi Kiss (3:11 PM, December 6th)

Hello guys,
Today's aim is to finish all venues from the 3rd and earlier. I'm going to check your buckets and assign or reassign venues, based on priority.

*We have some old venues, these must be done ASAP. Please let me know if you need help with these venues, otherwise I expect them to be processed in an hour.  @channel* 
image.png: https://files.slack.com/files-pri/TRJMUJKV1-F02PM4CM0LA/download/image.png

FYI Juliana is off today, so ask me, if you need help :slightly_smiling_face:

Fahim (3:13 PM, December 6th)

You got it, boss

* * *

You can snooze these notifications for
an hour: https://ueni-lsm.slack.com/unsub/URKU6NRT3-720635a18ea973da0709ee7ea95a9d4717fea69e2bce920b5a44170dc014e6c3-notify-mute-1h
eight hours: https://ueni-lsm.slack.com/unsub/URKU6NRT3-201a8d9d77644f54ebc21e9e07f2b290a7a329d1d4fc7b8aef69fccacbee1136-notify-mute-8h
a day: https://ueni-lsm.slack.com/unsub/URKU6NRT3-34ac1451b2eedeb0f8f0d96186d8cb4431336328d1451ef69710134f4edc739b-notify-mute-1d
three days: https://ueni-lsm.slack.com/unsub/URKU6NRT3-eac7c585ff9fc43b5359be0161ce578826272c429a8a63965bb71f978a22d2ae-notify-mute-3d
or the next week: https://ueni-lsm.slack.com/unsub/URKU6NRT3-07590b6b3672d06f0a79ca3df7fa3a8fa9013e72f2f9ee3ecadad0a569ebd5a7-notify-mute-7d

You can also turn email notifications off: https://ueni-lsm.slack.com/x-p868742631987-869958773921-2805480366132/unsub/URKU6NRT3-3ee6b2fef42405815cfef4126344516fa6d4aad6d35ec349aef1bf2083c59862-notify

For more detailed preferences, see your account page: https://ueni-lsm.slack.com/account